/*@font-face {
    font-family: 'INTER';
    src: url('../font/INTERSTATECOND.eot');
    src:
    url('../font/INTERSTATECOND.eot?#font-spider') format('embedded-opentype'),
    url('../font/INTERSTATECOND.woff') format('woff'),
    url('../font/INTERSTATECOND.ttf') format('truetype'),
    url('../font/INTERSTATECOND.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@charset "utf-8";
/* 初始化CSS */
*{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:bold;}
fieldset, img{border:none; vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "SimSun",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{ margin:0; font-size:12px;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{font-family: "SimSun",Arial,sans-serif; resize:none;}
body{font:12px "SimSun",Arial,sans-serif; color:#333; background:#fff;}
a{text-decoration:none; color:inherit;}
i, em{ font-style:normal;}
.clearfix:after{ display:block; visibility:hidden; clear:both; height:0; content:"";}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}

/*html5*/
article,aside,footer,header,section,footer,nav,figure,main{display:block}

/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale10{ -webkit-transform: scale(0.83);}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

.scaleimg:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.rotateY:hover{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg); }
.translateX:hover{-webkit-transform:translateX(-6px); -moz-transform: translateX(-6px); -ms-transform:translateX(-6px); transform:translateX(-6px);}

/*网页限定宽度*/
.con_1000{ position:relative; margin:0 auto; width:1000px;}
.con_1000:after{content:""; display:block; height:0; clear:both;}
.w1200{width: 1200px;margin: 0 auto;}

body{font-size: 14px;font-family: "Microsoft Yahei";}

.hTop{width: 100%;min-width: 1200px;height: 40px;background: #095950;}
.hTop .w1200{height: 30px;padding-top: 5px;}
.hTop .w1200 .hForm{margin-left: 20px;}
.hTop .w1200 .hForm .text{width: 200px;height: 30px;background: #ffffff;float: left;line-height: 30px;font-family: "Microsoft Yahei";text-indent: 12px;border:none;}
.hTop .w1200 .hForm .subm.iconfont{width: 40px;height: 30px;text-align: center;line-height: 30px;float: left;background: #cccccc;cursor: pointer;color: #fff;border:none;font-family: "Microsoft Yahei";font-size: 24px;}
.hTop .w1200 .hLanguage{height: 30px;line-height: 30px;color: #fff;text-transform: uppercase;font-weight: lighter;}

.hBtm{height: 100px;}
.hBtm .logo{padding-top: 15px;}
.hBtm .navWrap{height: 100px;margin-right: -18px;}
.hBtm .navWrap .nav{text-align: center;font-size: 0;}
.hBtm .navWrap .nav .nli{position: relative;float: left;height: 100px;width: 94px;}
.hBtm .navWrap .nav a{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.hBtm .navWrap .nav .nli h3 a{display: block;padding: 27px 0 24px 0;height: 49px;text-align: center;font-weight: normal;}
.hBtm .navWrap .nav .nli h3 a span.ch{display: block;font-size: 16px;color: #333333;line-height: 27px;}
.hBtm .navWrap .nav .nli h3 a span.en{display: block;font-size: 12px;color: #4c4c4c;text-transform: uppercase;font-weight:lighter;}
.hBtm .navWrap .nav .nli.on h3 a span.ch, .hBtm .navWrap .nav .nli.on h3 a span.en,.hBtm .navWrap .nav .nli:hover h3 a span.ch, .hBtm .navWrap .nav .nli:hover h3 a span.en{color: #095950;}
.hBtm .navWrap .nav .nli .sub{width: 100%;position: absolute;left: 0;top: 100px;background: #fff;display: none;z-index: 3;}
.hBtm .navWrap .nav .nli .sub li a{display: block;line-height: 22px;padding: 7px 3px;text-align: center;color: #4c4c4c;font-size: 14px;}
.hBtm .navWrap .nav .nli .sub li a:hover{color: #095950;}

.banner{ width:1200px; height:400px; overflow:hidden; position:relative;}
.banner .bd{ position:relative; height:100%; z-index:0;   }
.banner .bd li,.banner .bd li a{ display: block;width: 100%;height: 400px;}
.banner .prev,.banner .next{width: 36px;height: 50px;line-height: 50px;position: absolute;top: 50%;margin-top: -25px;}
.banner .prev .iconfont,.banner .next .iconfont{color: #fff;font-size: 30px;}
.banner .prev{left: -50px;text-align: left;}
.banner .next{right: -50px;text-align: right;}
.banner:hover .prev{left: 0;}
.banner:hover .next{right: 0;}

.ititle{padding-top: 24px;height: 49px;line-height: 49px;border-bottom: 2px solid #22877c;font-size: 18px;color: #000000;font-weight: normal;}
.ititle span{font-size: 14px;color: #22877c;text-transform: uppercase;margin-left: 4px;}
.ititle .imore{font-size: 14px;color: #808080;}
.ititle .imore:hover{color: #22877c;}

.isect1{margin-bottom: 40px;}
.isect1 .ititle{margin-bottom: 44px;}
.isect1 .isect1_1{width: 380px;height: 280px;overflow: hidden;}
.isect1_1 .picScrollLeft{ width:380px;  overflow:hidden; position:relative;}
.isect1_1 .picScrollLeft .bd{}
.isect1_1 .picScrollLeft .bd ul{}
.isect1_1 .picScrollLeft .bd ul li{width: 380px;height: 280px;overflow: hidden;position: relative;}
.isect1_1 .picScrollLeft .bd ul li .pic{width: 100%;height: 100%;}
.isect1_1 .picScrollLeft .bd ul li .pic img{width: 100%;height: 100%;}
.isect1_1 .picScrollLeft .bd ul li .title{width: 100%;height: 40px;line-height: 40px;position: absolute;left: 0;bottom: 0;z-index: 2;background: url(../images/grayBg.png) repeat;font-size: 16px;color: #ffffff;text-align: center;}
.isect1_1 .picScrollLeft .next.iconfont,.isect1_1 .picScrollLeft .prev.iconfont{width: 30px;height: 60px;line-height: 60px;color: #fff;position: absolute;top: 50%;margin-top: -30px;z-index: 2;font-size: 24px;cursor: pointer;}
.isect1_1 .picScrollLeft .prev.iconfont{text-align: left;left: 0;left: -30px;}
.isect1_1 .picScrollLeft .next.iconfont{text-align: right;right: 0;right: -30px;}
.isect1_1 .picScrollLeft:hover .prev.iconfont{left: 0;}
.isect1_1 .picScrollLeft:hover .next.iconfont{right: 0;}

.isect1_2{width: 790px;height: 280px;overflow: hidden;}
.isect1_2 ul li{width: 380px;float: left;padding-bottom: 16px;margin-bottom: 20px;border-bottom: 1px solid #4d4d4d;}
.isect1_2 ul li.li2,.isect1_2 ul li.li4,.isect1_2 ul li.li6{float: right;}
.isect1_2 ul li a{display: block;}
.isect1_2 ul li a h5{font-size: 16px;color: #000000;font-weight: normal;line-height: 18px;margin-bottom: 10px;}
.isect1_2 ul li a p{font-size: 14px;color: #808080;line-height: 18px;height: 18px;overflow: hidden;}
.isect1_2 ul li.li1,.isect1_2 ul li.li2{padding-bottom: 21px;}
.isect1_2 ul li.li1 h5,.isect1_2 ul li.li2 h5{margin-bottom: 17px;}
.isect1_2 ul li.li1 p,.isect1_2 ul li.li2 p{line-height: 28px;height: 56px;overflow: hidden;}
.isect1_2 ul li:hover h5{color: #22877c;}

.isect2{height: 84px;overflow: hidden;}
.isect2 .picScrollTop{overflow:hidden; position:relative; }
.isect2 .picScrollTop .bd ul li{ text-align:center; zoom:1; }
.isect2 .picScrollTop .bd ul li a{ display: block;text-align:center;width: 100%;height: 84px;}
.isect2 .picScrollTop .bd ul li a img{width: 100%;height: 100%;}

.isect3{height: 373px;overflow: hidden;}
.isect3 .ititle{margin-bottom: 20px;}
.isect3_1{width: 380px;margin-right: 30px;}
.isect3_2{width: 380px;}

.list{}
.list li{height: 36px;line-height: 36px;}
.list li a{display: block;}
.list li a .fl{font-size: 14px;color: #4c4c4c;max-width: 70%;}
.list li a .fr{font-size: 14px;color: #808080;}
.list li:hover a .fl{color: #22877c;-webkit-transform:translateX(6px); -moz-transform: translateX(6px); -ms-transform:translateX(6px); transform:translateX(6px);} 

.isect3_3{width: 380px;padding-top: 22px;}
.isect3_3 ul li{height: 51px;line-height: 51px;border:1px solid #e6e6e6;margin-top: 17px;overflow: hidden;}
.isect3_3 ul li i.iconfont{width: 96px;height: 51px;text-align: center;float: left;border-right: 1px solid #e6e6e6;background: #ebf0eb;color: #22877c;font-size: 24px;}
.isect3_3 ul li h5{width: 254px;padding-left: 27px;float: left;;font-size: 16px;color: #4c4c4c;padding-left: 20px;}
.isect3_3 ul li h5 span{font-size: 16px;color: #22877c;font-weight: lighter;text-transform: uppercase;}
.isect3_3 ul li:hover h5{-webkit-transform:translateX(6px); -moz-transform: translateX(6px); -ms-transform:translateX(6px); transform:translateX(6px);}

.isect4{margin-bottom: 35px;}
.isect4 .ititle{margin-bottom: 21px;}
.isect4 ul li{float: left;margin-right: 37px;height: 36px;line-height: 36px;font-size: 14px;color: #4c4c4c;}
.isect4 ul li .iconfont{display: inline-block;*display: inline;*zoom: 1;color: #4c4c4c;vertical-align: middle;}
.isect4 ul li:hover,.isect4 ul li:hover .iconfont{color: #22877c;}

.footer{width: 100%;min-width: 1200px;padding: 16px 0;background: #095950;font-size: 14px;line-height: 44px;color: #ffffff;}
.footer .fl{width: 1065px;}
.footer .fl p{border-top: 1px solid #3a7a73;}
.footer .fl p:first-child{border-top: none;}
.footer .fl p span{margin-right: 14px;}
.footer .fr,.footer .fr img{width: 88px;height: 88px;}


.nyBanner{height: 220px;background-repeat: no-repeat;background-position: center top;margin-bottom: 30px;}
.w1000{width: 1000px;margin: 0 auto;}
.nyMain{min-height: 350px;margin-bottom: 102px;}

.nyMenu{border-bottom: 1px solid #e1e1e1;margin-bottom: 24px;padding-left: 20px;}
.nyMenu li{height: 57px;line-height: 57px;float: left;margin-right: 32px;font-size: 18px;color: #4c4c4c;}
.nyMenu li a{display: block;font-size: 18px;color: #4c4c4c;height: 57px;line-height: 57px;}
.nyMenu li.on a,.nyMenu li.on{font-size: 24px;color: #095950;}
.nyMenu li:hover a,.nyMenu li:hover{color: #095950;}

.detail{font-size: 14px;color: #333333;line-height: 30px;text-align: justify;}
.detail *{max-width: 100% !important;}

.nyMain .about{margin-bottom: 60px;height: 647px;overflow: hidden;}
.nyMain .about.heightAuto{height: auto;}

.foldBtn{display: block;height: 45px;background: #b39858 url(../images/arrow.png) no-repeat center;}
.foldBtn.fold{background-image: url(../images/arrow1.png);display: none;}
.foldBtn:hover{background-color: #095950;}

.teamDesc{margin-bottom: 54px;}
.teamList{text-align: center;width: 1088px;margin-left: -42px;}
.teamList li{display: inline-block;*display: inline;*zoom: 1;width: 132px;height: 168px;margin: 0 41px 50px 41px;overflow: hidden;position: relative;}
.teamList li img{width: 100%;height: 100%;}
.teamList li p{width: 100%;height: 34px;position: absolute;left: 0;bottom: 0;z-index: 2;text-align: center;font-size: 16px;color: #ffffff;}

.contTeam{}
.contTeam .pic{width: 132px;height: 168px;overflow: hidden;}
.contTeam .pic img{width: 100%;height: 100%;}
.contTeam .text{width: 830px;}

.newsTop{height: 77px;padding-bottom: 36px;border-bottom: 1px dashed #e1e1e1;}
.newsTop .date{width: 70px;height: 75px;border:1px solid #259b8e;}
.newsTop .date em{display: block;height: 53px;line-height: 53px;text-align: center;background: #259b8e;font-size: 30px;color: #ffffff;font-weight: bold;font-family: "Arial";}
.newsTop .date span{display: block;text-align: center;height: 22px;line-height: 22px;font-size: 12px;color: #22877c;font-family: "Arial";}
.newsTop .text{width: 896px;padding-top: 7px;}
.newsTop .text h5{height: 32px;line-height: 32px;font-size: 16px;color: #259b8e;font-weight: bold;}
.newsTop .text p{height: 32px;line-height: 32px;font-size: 14px;color: #666666;}
.newsTop:hover .text h5{-webkit-transform:translateY(32px); -moz-transform: translateY(32px); -ms-transform:translateY(32px); transform:translateY(32px);}
.newsTop:hover .text p{-webkit-transform:translateY(-32px); -moz-transform: translateY(-32px); -ms-transform:translateY(-32px); transform:translateY(-32px);}

.newsList{margin-bottom: 63px;}
.newsList li{height: 59px;line-height: 59px;border-bottom: 1px dashed #e1e1e1;}
.newsList li a{display: block;height: 59px;}
.newsList li a .fl{font-size: 15px;color: #333333;max-width: 75%;}
.newsList li a .fr{font-size: 14px;color: #808080;}
.newsList li:hover a .fl{color: #259b8e;-webkit-transform:translateX(6px); -moz-transform: translateX(6px); -ms-transform:translateX(6px); transform:translateX(6px);}

.page{text-align: center;font-size: 0;}
.page a{display: inline-block;*display: inline;*zoom: 1;height: 33px;line-height: 33px;padding: 0 12px;border:1px solid #e1e1e1;font-size: 14px;color: #807e7e;margin: 0 3px;}
.page a.on,.page a.active,.page a:hover{background: #28b1a3;border-color: #28b1a3;color: #fff;}

.contactWrap{ box-shadow: 0.5px 0.866px 3px 0px rgba(0, 0, 0, 0.14); position: relative; border: 1px solid #f3f3f3; }
.contactDesc{margin-bottom: 26px;font-size: 16px;line-height: 22px;color: #4c4c4c;text-align: justify;}
.contactDesc *{max-width: 100% !important;}
.mapWrap{border:1px solid #dbdbdb;height: 472px;}

.passage{}
.passage .psgTitle{text-align: center;font-size: 24px;color: #333333;font-weight: bold;line-height: 34px;}
.passage .info{text-align: center;font-size: 12px;color: #808080;line-height: 34px;margin-bottom: 16px;}
.passage .info span{margin: 0 5px;}
.passage .psgCont{font-size: 16px;line-height: 34px;color: #333;text-align: justify;margin-bottom: 56px;min-height: 350px;}
.passage .psgCont *{max-width: 100% !important;}
.passage .psgLink{font-size: 14px;color: #333333;line-height: 32px;}
.passage .psgLink p{margin-bottom: 14px;}
.passage .psgLink p span{display: inline-block;*display: inline;*zoom: 1;width: 88px;height: 30px;line-height: 30px;text-align: center;color: #4c4c4c;margin-right: 12px;border:1px solid #dbdbdb;}
.passage .psgLink p:hover a{color: #096359;}


/*.hBtm .navWrap .nav .nli h3 a span.en{display: none;}
.hBtm .navWrap .nav .nli h3 a{padding: 0;height: 100px;}
.hBtm .navWrap .nav .nli h3 a span.ch{line-height: 100px;}*/

.hBtm .navWrap .nav .nli h3 a span.en{height:18px;overflow:hidden;}